Subject: Re: [port-srv-reg] Beijing TSVWG Presenters - slides needed ASAP!!

From: Magnus Westerlund <[email-masked]>
Date: Tue, 09 Nov 2010 14:45:27 +0800

Hi James,

Here are the slides for the IANA Service and Port update.

James M. Polk skrev 2010-11-09 14:02:
> Presenters
> 
> It appears I've rounded up another laptop to present from, so 
> presenting from your own laptop will be - as usual - the backup plan.
> 
> I need the presentations you're giving tomorrow to load on the IETF 
> server for remote participants to ponder and enjoy (or not) from a distance.
> 
> I'm not going to be happy if each of you want me to magically upload 
> your presentation from a stick tomorrow morning, and you won't 
> present if the preso isn't up on the server first (hint hint), and 
> none of you have access to load it there yourselves... hehe
> 
> Remember -- there's only one chair at this meeting.
> 
> In other words, I won't scramble because you didn't prepare...
> 
> James
> WG chair hat on
> 
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------